<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'no_wp', version '4.0'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = 'Skjul programkurs fra "Kursoversikt" -blokken';
$string['blockmyoverviewhideprogramcoursesdesc'] = 'Ikke vis kurs i "Kursoversikt" -blokken på Min startside når en bruker bare er påmeldt dem gjennom programmer. Dette vil bidra til å unngå at kurs vises to ganger når programmer vises separat, spesielt i mobilappen.';
$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Levert av';
$string['choosereadme'] = 'Velkommen til Workplace.';
$string['courseheaderimage'] = 'Header-bilde for kurset';
$string['ends'] = 'Slutter';
$string['global'] = 'Global';
$string['launcher_tooltip'] = 'Vaffelmeny';
$string['nocourses'] = 'Ingen kurs';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Workplace-designet lagrer ikke noe personlig informasjon.';
$string['rawscss'] = 'Rå SCSS';
$string['rawscss_desc'] = 'Bruk dette feltet til å oppgi SCSS- eller CSS-kode som vil bli injisert på slutten av stilarket.';
$string['rawscsspre'] = 'Rå innledende SCSS';
$string['rawscsspre_desc'] = 'I dette feltet kan du legge inn innledende SCSS-kode, den vil bli injisert før alt annet. Mesteparten av tiden vil du bruke denne innstillingen til å definere variabler.';
$string['recentlyaccessedcourses'] = 'Nylig besøkte kurs';
$string['region-content'] = 'Innhold';
$string['region-side-pre'] = 'Høyre';
$string['shareyourexperience'] = 'Del opplevelsen din med Moodle Workplace';
$string['tablabel'] = 'Enkeltkurs';
$string['wpdashboard'] = 'Workplace startside';
