<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'no_wp', version '4.0'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columncompletionreaggregate'] = 'Når reaggregert';
$string['columncompletiontimecompleted'] = 'Når fullført';
$string['columncompletiontimeenrolled'] = 'Når påmeldt';
$string['columncompletiontimestarted'] = 'Når startet';
$string['datastore:uploadcoursecompletion'] = 'Last opp fullføring av kurs til kompetansebase';
$string['entitycompletion'] = 'Kompetansebase fullføring';
$string['entitycourse'] = 'Kompetansebase kurs';
$string['entityuser'] = 'Kompetansebase bruker';
$string['pluginname'] = 'Kompetansebase';
$string['privacy:metadata:tool_datastore:action'] = 'Handlingstypen';
$string['privacy:metadata:tool_datastore:actionid'] = 'IDen til den relaterte handlingen';
$string['privacy:metadata:tool_datastore:entityid'] = 'IDen til den tilknyttede enheten';
$string['privacy:metadata:tool_datastore:name'] = 'Feltnavnet';
$string['privacy:metadata:tool_datastore:originalcourseid'] = 'IDen til kurset handlingen forholder seg til';
$string['privacy:metadata:tool_datastore:originalid'] = 'Den opprinnelige IDen til enheten (som definert av typen)';
$string['privacy:metadata:tool_datastore:originalprogramid'] = 'ID-en til programmet handlingen forholder seg til';
$string['privacy:metadata:tool_datastore:relateduserid'] = 'IDen til brukeren handlingen gjelder';
$string['privacy:metadata:tool_datastore:tenantid'] = 'IDen til tenanten handlingen ble utført i';
$string['privacy:metadata:tool_datastore:timecreated'] = 'Tidsunktet handlingen ble utført';
$string['privacy:metadata:tool_datastore:type'] = 'Typen enhet';
$string['privacy:metadata:tool_datastore:usermodified'] = 'IDen til brukeren som utførte handlingen';
$string['privacy:metadata:tool_datastore:value'] = 'Feltverdien';
$string['privacy:metadata:tool_datastore_action'] = 'Informasjon om den lagrede handlingen';
$string['privacy:metadata:tool_datastore_entity'] = 'Informasjon om enheter relatert til hver handling';
$string['privacy:metadata:tool_datastore_idx_fields'] = 'Informasjon om felt relatert til hver enhet';
$string['reg_wpdatastorerecords'] = 'Antall oppføringer i kompetansebasen ({$a})';
$string['reportcoursecompletion'] = 'Kursfullføring fra kompetansebasen';
